Application
POST
/applicationsCreate
Create a new application.
This is the first step after user registration. Creates the application, an IAM account, a service account for the owner, and assigns the admin role.
Requires: Bearer token.
Request
Example
curl -X POST 'https://api.paycose.com/api/v1/app1/platform/wallet/applications/' \
-H 'X-Session-Token: {{session_token}}' \
-d '{
"display_name": "SEO Crown",
"description": "Get white SEO work that works with AI system. There are more than 2,260 keywords that customers trust."
}'Headers
| Name | Value |
|---|---|
| X-Session-Token | {{session_token}} |
Body
| Name | Type | Value |
|---|---|---|
| display_name | string | SEO Crown |
| description | string | Get white SEO work that works with AI system. There are more… |
{
"display_name": "SEO Crown",
"description": "Get white SEO work that works with AI system. There are more than 2,260 keywords that customers trust."
}Responses
200200
Headers
| Name | Value |
|---|---|
| Date | Mon, 29 Jun 2026 02:55:24 GMT |
| Content-Type | application/json |
| Content-Length | 2613 |
| Vary | Origin |
| X-Request-Id | 1ca5b60f-dd16-47c9-9d2e-f2ba0a826cd3 |
Body
{
"id": "6a868a89-e9e5-4e1a-8e29-6681e4024bca",
"object": "application",
"created_at": "2026-06-29T02:55:24.892849011Z",
"updated_at": "2026-06-29T02:55:24.892849011Z",
"deleted_at": null,
"display_name": "SEO Crown",
"description": "Get white SEO work that works with AI system. There are more than 2,260 keywords that customers trust.",
"status": "active",
"lodash_owned": false
}